/* ========== 整体布局 ========== */
body {
	background-color: #4F0423;
	width: 1003px;
	margin: 0px auto;
	font-size: 12px;
}
ul{
	margin: 0px;
	padding: 0px;
}
li{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #820666;
}
a:active {
	text-decoration: none;
	color: #820666;
}
/* ========== 头部导航 ========== */
.nav{
	line-height: 24px;
	color: #e2e2e2;
	background-color: #000000;
	width: 983px;
	padding-right: 20px;
	text-align: right;
	font-size: 12px;
}
.nav a{
	color: #e2e2e2;
	text-decoration: none;
}
.nav a:hover{
	color: #e203cb;
}
.content{
	width: 1003px;
	float: left;
}
.left{
	float: left;
	width: 760px;
}
/* ========== 店内预约大抽奖 ========== */
.store{
	height: 224px;
	width: 760px;
	background: url(images/img_10.jpg) bottom;
}
.store_box{
	padding: 0px 30px 0px 35px;
	text-indent: 2em;
}
.store_box li{
	line-height: 23px;
	font-size: 14px;
	color: #000000;
	padding: 3px 0px 3px 0px;
}
.store_color{
	color: #71046d;
	font-weight: bold;
}
/* ========== 店外商圈拜访大抽奖 ========== */
.shop{
	height: 245px;
	width: 760px;
	background: url(images/img_11.jpg) bottom;
}
.shop_box{
	padding: 0px 30px 0px 35px;
	text-indent: 2em;
}
.shop_box li{
	line-height: 28px;
	font-size: 14px;
	color: #000000;
	padding: 5px 0px 5px 0px;
}
.shop_color{
	color: #044271;
	font-weight: bold;
}
/* ========== 魅秀网百乐大抽奖说明 ========== */
.explain{
	background-image: url(images/img_12.jpg);
	height: 209px;
	width: 760px;
}
.explain_box{
	padding: 20px 0px 0px 40px;
}
.explain_box li{
	line-height: 21px;
	padding: 4px 0px 4px 0px;
}
.explain_title{
	font-size: 14px;
	line-height: 21px;
	font-weight: bold;
	color: #a05701;
	height: 30px;
}
/* ========== 十月店内店外抽奖活动 ========== */
.ten{
	height: 701px;
	width: 1003px;
	float: left;
}
.ten_left{
	float: left;
	height: 543px;
	width: 556px;
	line-height: 30px;
	font-size: 14px;
}
.ten_bg{
	background-image: url(images/img_33.jpg);
	height: 175px;
	width: 556px;
}
.ten_box{
	padding-left: 140px;
}
.red{
	font-size: 12px;
	color: #FF0000;
	line-height: 21px;
	padding-top: 8px;
}
.ten_bg2{
	background-image: url(images/img_37.jpg);
	height: 226px;
	width: 556px;
}
.ten_box2{
	padding: 5px 35px 0px 190px;
	line-height: 24px;
	font-size: 14px;
	text-indent: 2em;
}
.ten_right{
	float: right;
	height: 543px;
	width: 447px;
	font-size: 14px;
	line-height: 30px;
}
.ten_bg3{
	background-image: url(images/img_34.jpg);
	height: 122px;
	width: 447px;
}
.ten_box3{
	padding: 0px 140px 0px 50px;
	text-indent: 2em;
}
.ten_bg4{
	background-image: url(images/img_38.jpg);
	height: 226px;
	width: 447px;
}
.ten_box4{
	padding:10px 125px 0px 35px;
	text-indent: 2em;
}
.shop2{
	height: 425px;
	width: 1003px;
	float: left;
}
.shop2_bg{
	background-image: url(images/img_43.jpg);
	height: 216px;
	width: 1003px;
}
.shop2_box{
	background-image: url(images/img_44.jpg);
	float: left;
	height: 216px;
	width: 291px;
	margin-left: 40px!important;margin-left:20px;
}
.shop2_text{
	font-size: 14px;
	line-height: 30px;
	color: #FFFFFF;
	text-indent: 3em;
	padding: 14px 13px 0px 17px;
}
.shop2_box2{
	background-image: url(images/img_39.jpg);
	float: left;
	height: 216px;
	width: 291px;
	margin: 0px 20px 0px 20px;
}
.shop2_box3{
	background-image: url(images/img_45.jpg);
	float: left;
	height: 216px;
	width: 291px;
}
/* ========== 中奖查询 ========== */
.search{
	background-image: url(images/img_51.jpg);
	height: 65px;
	width: 760px;
}
.search_form{
	padding: 9px 0px 0px 205px;
	width: 275px;
	height: 50px;
	float: left;
}
.search_form_bg{
	background-image: url(images/img_055.jpg);
	height: 36px;
	width: 264px;
	background-repeat: no-repeat;
	border: 0px none #840394;
	font-weight: bold;
	color: #8c8c8c;
}
.search_form_bg input{
	border: 0px none #FFFFFF;
	margin: 6px 0px 0px 15px;
	height: 20px;
	width: 228px;
	line-height: 22px;
	padding-left: 5px;
}
.search_btn{
	float: left;
	width: 50px;
	margin-top: 3px;
}
/* ========== 魅力百乐大奖中奖名单公布 ========== */
.baile{
	width: 760px;
}
.baile_box{
	background-image: url(images/img_53.jpg);
	width: 760px;
	background-repeat: repeat-y;
	float: left;
	padding-bottom: 20px;
}
.baile_box2{
	padding: 15px 0px 0px 27px;
	background-color: #FFFFFF;
	margin-left: 13px!important;margin-left:7px;
	background-image: url(images/img_62.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	float: left;
	width: 703px;
}
.baile_title{
	background-image: url(images/img_54.jpg);
	height: 30px;
	width: 678px;
	line-height: 30px;
	font-weight: bold;
	color: #6d0361;
	margin-bottom: 10px;
}
.baile_title_list{
	float: left;
	width: 182px;
	text-align: center;
}
.baile_title_list2{
	float: left;
	width: 248px;
	text-align: center;
}
.baile_content{
	width: 678px;
	line-height: 21px;
	height: 810px;
	float: left;
}
.baile_content_list{
	float: left;
	width: 182px;
	text-align: center;
	background-color: #fafafa;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #e6e6e6;
	font-weight: bold;
	height: 26px;
	padding-top: 6px;
}
.baile_content_list2{
	float: left;
	width: 248px;
	text-align: center;
	background-color: #fafafa;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #e6e6e6;
	height: 26px;
	padding-top: 6px;
}
.baile_content_list3{
	float: left;
	width: 182px;
	text-align: center;
	font-weight: bold;
	border-width: 0px 0px 1px 0px;
	border-tyle: solid;
	border-color: #e6e6e6;
	height: 26px;
	padding-top: 6px;
}
.baile_content_list4{
	float: left;
	width: 248px;
	text-align: center;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #e6e6e6;
	height: 26px;
	padding-top: 6px;
}
.note{
	line-height: 21px;
	color: #e26a00;
	width: 678px;
	float: left;
	padding-top: 30px;
}
.num{
	width: 678px;
	line-height: 21px;
	float: left;
	margin-top: 5px;
}
.num a{
	color: #000000;
	text-decoration: none;
}
.num a:hover{
	color: #2aa19e;
	text-decoration: underline;
}
/* ========== 秀动中国每日百奖中奖名单公布 ========== */
.day{
	width: 678px;
	float: left;
	padding-bottom: 20px;
}
.day_bg{
	background: url(images/img_59.jpg) repeat-y;
	width: 678px;
}
.day_box{
	padding-left: 35px;
}
.day_box li{
	line-height: 21px;
	font-weight: bold;
	float: left;
	width: 210px;
}
.right{
	float: right;
	width: 243px;
}
/* ========== 店家奖券号码登记 ========== */
.login{
	background-image: url(images/img_20.jpg);
	height: 202px;
	width: 243px;
}
.login_box{
	padding: 25px 0px 0px 57px;
	color: #8c8c8c;
}
.login_box a{
	color: #8c8c8c;
	text-decoration: none;
}
.login_box a:hover{
	color: #e203cb;
}
.login input{
	background: url(images/img_21.jpg) no-repeat;
	height: 26px;
	width: 106px;
	border: 0px none #FFFFFF;
	padding-left: 8px;
	font:"宋体"; color:#8c8c8c; line-height:24px; font-weight:bold;
}
.ad{
	margin-bottom: 10px;
}
/* ========== 最新活动动态 ========== */
.dynamic{
	height: 217px;
	width: 243px;
	margin-bottom: 12px;
	background: url(images/box.jpg) no-repeat bottom;
}
.dynamic a{
    color: #7b0177;
}
.dynamic a:hover{
	color: #FF0000;
	text-decoration: none;
}
.dynamic_box{
	margin:0px 13px 0px 13px;
}
.dynamic_box li{
	padding:5px 0px 5px 0px;
	line-height: 21px;
	background: url(images/line.jpg) no-repeat bottom;
}
/* ========== 抽奖活动页脚 ==========*/
#foooter{
	width: 1003px;
}
.footer{
	background-image: url(images/img_49.jpg);
	float: left;
	height: 107px;
	width: 458px;
	text-align: center;
	line-height: 21px;
	color: #dcdbdb;
}
.footer_top{
	height: 30px;
	padding-top: 10px;
}
.footer_top a{
	color: #FFFFFF;
	text-decoration: none;
}
.footer_top a:hover{
	text-decoration: underline;
	color: #e203cb;
}
.footer_box{
	height: 107px;
	width: 242px;
	overflow: hidden;
	float: left;
}
